# OnQueryPopupRequest

Triggered when the query text view is right-clicked

Parameters

    None

Window
Query
Description
This event is triggered when the user clicks the query text view with the right mouse button. It is a good place to activate a popup menu :)
See also
OnDCCChatPopupRequest, OnConsolePopupRequest, OnChannelPopupRequest,

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006